.ccc-inner .ccc-button {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(102, 102, 102); border-image: none; text-align: center; color: rgb(255, 255, 255); font-size: 1em; font-weight: bold; text-decoration: none; display: block; box-shadow: inset 0px 0px 2px #fff; text-shadow: none; background-color: rgb(102, 102, 102);
}
.ccc-inner .ccc-browser {
	border-color: rgb(240, 148, 43); width: 100%; background-color: rgb(240, 148, 43);
}
.ccc-expanded {
	display: none;
}
.ccc-expand {
	background: rgb(240, 148, 43); border-radius: 0px 0px 5px 5px; border: 0px currentColor; border-image: none; left: 50%; width: 80px; text-align: center; bottom: -25px; color: rgb(255, 255, 255); line-height: 25px; text-indent: 0px; font-size: 1em; margin-left: -40px; position: absolute; z-index: 1; cursor: pointer; box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}
